Page MenuHomePhabricator

Create AQS endpoint to serve legacy pageviews
Closed, ResolvedPublic8 Estimated Story Points

Description

Create schema, javascript code on aqs, test, deploy to beta, load some fake data, test , deploy to prod.

Event Timeline

Nuria created this task.Jan 26 2017, 5:12 PM
Nuria updated the task description. (Show Details)Jan 26 2017, 5:16 PM
Nuria updated the task description. (Show Details)Jan 26 2017, 5:19 PM
Nuria updated the task description. (Show Details)
Nuria set the point value for this task to 8.
Nuria updated the task description. (Show Details)Jan 27 2017, 9:00 PM
Nuria updated the task description. (Show Details)
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.Mar 9 2017, 7:49 AM

Change 342417 had a related patch set uploaded (by Mforns):
[analytics/aqs] Add new endpoint for legacy pageviews

https://gerrit.wikimedia.org/r/342417

Change 342417 merged by Mforns:
[analytics/aqs] Add new endpoint for legacy pageviews

https://gerrit.wikimedia.org/r/342417

Change 344131 had a related patch set uploaded (by Mforns):
[analytics/aqs] Correct details in legacy pageviews endpoint

https://gerrit.wikimedia.org/r/344131

Change 344131 merged by Mforns:
[analytics/aqs@master] Correct details in legacy pagecounts endpoint

https://gerrit.wikimedia.org/r/344131

Change 344918 had a related patch set uploaded (by Mforns):
[analytics/aqs@master] Temporary remove monitoring for double deploy

https://gerrit.wikimedia.org/r/344918

Change 344918 merged by Mforns:
[analytics/aqs@master] Temporary remove monitoring for double deploy

https://gerrit.wikimedia.org/r/344918

Nuria closed this task as Resolved.Apr 3 2017, 4:37 PM